TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

LowerVertices ( newtgon N ) -> seq()

### Description

<shortdoc> The vertices of the newton polygon N which all the defining points sit above. </shortdoc>

### Examples

x_z3 := pAdicRing(3,20); x_z3x := PolynomialAlgebra(x_z3); x_f := 9*x_z3x.1^5+6*x_z3x.1^4+x_z3x.1^2+27*x_z3x.1+3; x_nf := NewtonPolygon(x_f); LowerVertices(x_nf);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack